Subject: Re: bug#7106: Unable to customize menu-bar startup from .emacs file
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2010 23:30:31 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Avery Chan wrote:

> Upgrading to 23.2.1 fixed this. Is there a process for letting Apple
> know that their stock installation is broken? I *am* using an older
> version of the OS so it might be fixed in 10.6.*. I don't know what
> kind of relationship gnu.org has with Apple; if there's a process for
> this it might be beneficial to push this to them.

There is no relationship between gnu.org and Apple in this regard.
You could report it to them through whatever channels they have for
users of their system to report bugs and make requests.